#accordion-container {
	width:100%;

}

.accordion-header  {
	padding-right: 20px;
	padding-left: 30px;

}

.active-header {

	background: url(/images/up.svg);
	background-repeat: no-repeat;
	background-position: left 10px;
	cursor: pointer !important;
}

.active-header:hover {
	background: url(/images/up.svg);
	background-repeat: no-repeat;
	background-position: left 10px;
	cursor: pointer !important;
}

.inactive-header {
	background: url(/images/down.svg);
	background-repeat: no-repeat;
	background-position: left 10px;
	cursor: pointer !important;
}

.inactive-header:hover {
	background: url(/images/down.svg);
	background-repeat: no-repeat;
	background-position: left 10px;
	cursor: pointer !important;
}

.accordion-content {
	display: none;
	padding-bottom: 10px;
}